
Slideshow - Bug #978

Slideshow does not open in a new tab on Windows

02/26/2015 06:38 AM - Luke Murphey

Status: Closed Start date: 02/26/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

See:

http://stackoverflow.com/questions/11999837/force-window-open-to-create-new-tab-in-chrome

http://stackoverflow.com/questions/15818892/chrome-javascript-window-open-in-new-tab

History

#1 - 02/27/2015 03:07 AM - Luke Murphey

The problem was that I was providing options that dictate the type of popup. Removing this fixes the issue.

#2 - 02/27/2015 03:07 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://stackoverflow.com/questions/11999837/force-window-open-to-create-new-tab-in-chrome
http://stackoverflow.com/questions/15818892/chrome-javascript-window-open-in-new-tab
http://www.tcpdf.org

